
define contact {
	contact_name		Bradley Parkot
	use			Princeton-Contact
	alias			Bradley Parkot (css-inc)
	email			b.parkot@css-inc.net
}

define contact {
	contact_name		Ed Biedricki
	use			Princeton-Contact
	alias			Ed Biedricki (css-inc)
	email			e.biedricki@css-inc.net
}

define contact {
	contact_name		Keith Tuccillo css-inc
	use			Princeton-Contact
	alias			Keith Tuccillo (css-inc)
	email			m.manna@css-inc.net
}

